<resources>
	
	<float name="QuoteNextButtonFlashTime" value="0.8"/>

	<image name="QuoteCard_bg" src="QuoteCard_bg"/>
	<image name="QuoteCard_rollover" src="QuoteCard_rollover"/>

	<imagelist name="QuoteCardImage">
		<image src="QuoteCardImage_LA"/>
		<image src="QuoteCardImage_Berlin"/>
		<image src="QuoteCardImage_Paris"/>
		<image src="QuoteCardImage_Santiago"/>
		<image src="QuoteCardImage_NewYork"/>
		<image src="QuoteCardImage_Epilogue"/>
	</imagelist>
	
	<scenelayout name="QuoteCardLayout">
		<scenenode nodeName="QuoteCard" x="0" y="0">
			<staticspritenode nodeName="bg" src="QuoteCard_bg" x="0" y="0"></staticspritenode>
			<staticspritenode nodeName="quoteCard" x="213" y="220"></staticspritenode>
			<buttonnode name="NextButton" nodeName="NextButton" images="Cutscene_button_next" x="499" y="425"></buttonnode>
			<staticspritenode nodeName="rollover" src="QuoteCard_rollover" x="499" y="436"></staticspritenode>
		</scenenode>
	</scenelayout>
</resources>
